### Function

# ICalGLib Parameter kind_is_valid

since: 3.0.5

#### Declaration [src]

    gboolean
    i_cal_parameter_kind_is_valid (
      ICalParameterKind kind
    )

#### Description [src]

Checks whether `ICalParameterKind` is valid.

Available since: 3.0.5

#### Parameters

`kind`

  Type: `ICalParameterKind`

  The `ICalParameterKind`.

#### Return value

Type: `gboolean`

True if valid, false if not.